langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - webtheme
id: webtheme_messages
theme: webtheme
region: header
weight: -2
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
